Latest news 2021-09-06: new blog post "Legacy Documents and TeX Live Docker Images".

glossaries package FAQ

Undefined control sequence \DeclareRelease 🔗

You are using a very old LaTeX kernel (2017 or earlier) with a much newer (2021 onwards) version of glossaries that provides rollback. The best solution is to install an up-to-date TeX distribution. If that isn’t possible you can add:

\providecommand{\DeclareRelease}[3]{}
\providecommand{\DeclareCurrentRelease}[2]{}
to the start of your document. However, bear in mind that if you mix new packages with significantly older TeX distributions you could encounter other incompatibilities.

2021-10-06 09:20:18


Permalink: https://www.dickimaw-books.com/faq.php?id=258
Alternative link: https://www.dickimaw-books.com/faq.php?itemlabel=glsunknowndeclarerelease

Category: glossaries package
Topic: (La)TeX Errors